Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

LMS 3.0.1 VMware compatability

We purchased LMS 3.0.1 300-k9. VMware support is not listed for this version. Can it be installed on VMware or do you need the 1.5-k9 version? Does the VMware instance have to have the dedicated hardware (listed under single server requirements) assigned specifically to it? Also are the licenses upgradable while maintaining the current installation? We are planning to implment to about 1500 devices in the future.

Thanks for any help

Jesse R.

1 ACCEPTED SOLUTION

Accepted Solutions
Cisco Employee

Re: LMS 3.0.1 VMware compatability

You will need to dedicate at 2 GB of RAM and 4 GB of swap to the VM. If you have DFM installed, the VM will need to have at least 2 CPUs available.

If you are going to move to 1.5K devices in this VM, dedicate at least 4 GB of RAM and 8 GB of swap.

6 REPLIES
Cisco Employee

Re: LMS 3.0.1 VMware compatability

LMS 3.0.1 supports VMWare ESX 3.0. You can install what you have on VMWare with no additional license.

If you move to the 1.5K license, you will need a new license. There is no way to buy a supplemental 1.2K license.

New Member

Re: LMS 3.0.1 VMware compatability

Thanks for the response. Should I dedicate the same resources needed for a single server install to the vmware instance running LMS 3.0.1? I want to build the box now to handle the additional devices in the future.

Cisco Employee

Re: LMS 3.0.1 VMware compatability

You will need to dedicate at 2 GB of RAM and 4 GB of swap to the VM. If you have DFM installed, the VM will need to have at least 2 CPUs available.

If you are going to move to 1.5K devices in this VM, dedicate at least 4 GB of RAM and 8 GB of swap.

New Member

Re: LMS 3.0.1 VMware compatability

That answers my questions. Thanks for the help!!

Re: LMS 3.0.1 VMware compatability

NOTE: there is now an update for the license available to move from an e.g 300 license to a 1.5k license - the updates are called 'license conversion'

the following are the products:

CWLMS-CONV-1.5K-5K

CWLMS-CONV-5K-10K

CWLMS-CONV100-300

CWLMS-CONV300-1.5K

so you do not need to purchase a full 1.5k license!

Cisco Employee

Re: LMS 3.0.1 VMware compatability

Cool. I just checked, and this part number would save you a good $2,000US over a 1.5K upgrade license (retail).

171
Views
0
Helpful
6
Replies